Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
使用快手 Kling 3.0 从文本提示词生成 4K 视频。可选合成音频。
kuaishou/kling-v3-4k-t2v
kling-v3-4k
text-to-video
sound: true
false
POST https://vibetoken.cn/v1/videos/generations
{id, status: "pending"}
GET /v1/videos/generations/{id}
success
failed
[3, 15]
duration × rate
duration
cfg_scale
negative_prompt
curl https://vibetoken.cn/v1/videos/generations \ -H "Authorization: Bearer $VIBETOKEN_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "kuaishou/kling-v3-4k-t2v", "prompt": "a calm beach at sunrise, gentle waves", "duration": 5, "aspect_ratio": "16:9", "sound": false }'
{ "id": "kling_001…", "status": "pending", "model": "kuaishou/kling-v3-4k-t2v" }
curl https://vibetoken.cn/v1/videos/generations/kling_001… \ -H "Authorization: Bearer $VIBETOKEN_API_KEY"
{ "id": "kling_001…", "status": "success", "data": [{ "url": "https://…mp4" }] }